Ipod Touch 1g 1.15 update failed

Discussion in 'iPod touch' started by Itouchie, Aug 19, 2011.

  1. Itouchie macrumors newbie

    Joined:
    Aug 19, 2011
    #1
    Hi,

    I've just tried to update my old 1st gen Ipod Touch but failed. I have tried 3.1.2 and 3.1.3 but it didn't work. The error msg which I've got was error 14 but I'm pretty sure it's not my computer that's the problem. I just want to get some aps working in my Itouch. Please help !

    Thanks in advance. (=
     
  2. Intell macrumors P6

    Intell

    Joined:
    Jan 24, 2010
    Location:
    Inside
    #2
    Its probably related to the USB connection. Try a different cable, different port, or a different computer.
     
  3. Itouchie thread starter macrumors newbie

    Joined:
    Aug 19, 2011
  4. Intell macrumors P6

    Intell

    Joined:
    Jan 24, 2010
    Location:
    Inside
    #4
    That's one of the three things to try. Try the other two.
     
  5. Itouchie thread starter macrumors newbie

    Joined:
    Aug 19, 2011
    #5
    Thanks. Tried those but didn't work still. Hopefully there's someone else who had the same problem.
     

Share This Page